{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "skd:custom_fog_deep_dark"
    },
    "volumetric": {
      "density": {
        "water": {
          "max_density": 0.00025,
          "uniform": true
        },
        "air": {
          "max_density": 0.8,
          "zero_density_height": -46.5,
          "max_density_height": -64.0
        }
      },
        "media_coefficients": {
        "water": {
          "scattering": [0.02, 0.02, 0.02],
          "absorption": [0.2, 0.07874, 0.083465]
        },
        "cloud": {
          "scattering": [255, 255, 255],
          "absorption": [0,0,0]
        },
        "air": {
          "scattering": [0.02, 0.02, 0.02],
          "absorption": [0.0, 0.0, 0.0]
        }
      }
    }
  }
}